Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 10:43:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return muzammil trivandrum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muzammil trivandrum Bot:  Hi Muzammil Trivandrum ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548483090 Bot:  Please wait while we transfer you to an agent Customer:  I need to change the size Agent:  Hi Muzammil,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  Hi Customer:  I recieved my order yesterday Customer:  I need to change the size Agent:  Could you please share your order number so that I can assist you further? Customer:  6330564835 Agent:  Thank you for sharing the order number, Hold on for a moment please so I can check the details Customer:  Ok Agent:  Could you please share the item name you want exchange? Customer:  Kappa mens sandal Agent:  Thank you Agent:  Currently, you may exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from the collection/delivery date providing that the item is available in the store.   Products that have a manufacturing issue cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  - You can now drop off your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.  - You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.&nbsp;&nbsp; Customer:  Not only return i need to change the size,is it possible Agent:  You can change the size in store only not online Customer:  Is this model available in my nearest showroom? Agent:  For this, you have to visit the store as we can not check the store inventory Customer:  Ok i will check and let you know Agent:  Is there anything else I can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Any customer support person available there Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  muzammil trivandrum Bot:  Hi Muzammil Trivandrum ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:27 PM, 24th Jul                     muzammil trivandrum                    Ok           02:27 PM, 24th Jul                   Hamza                   Hi Muzammil,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           02:29 PM, 24th Jul                     muzammil trivandrum                    Are you able to check my previous chat           02:29 PM, 24th Jul                     muzammil trivandrum                    Other wise i need to explain again           02:29 PM, 24th Jul                     muzammil trivandrum                    6330564538 this is my order details           02:30 PM, 24th Jul                     muzammil trivandrum                    I purchased two items,           02:30 PM, 24th Jul                     muzammil trivandrum                    I need to change kappa mens floaters           02:31 PM, 24th Jul                     muzammil trivandrum                    I need to change the size           02:31 PM, 24th Jul                     muzammil trivandrum                    I went centrepoint show room,this model is not available there           02:32 PM, 24th Jul                   Hamza                   As per our policy,you can visit any nearby store (Shoemart) and exchange the item           02:32 PM, 24th Jul                     muzammil trivandrum                    This item not available there           02:32 PM, 24th Jul                   Hamza                   We sincerely apologize for any inconvenience caused,and please note if the item not available on the store then you will be able only to return it           02:33 PM, 24th Jul                     muzammil trivandrum                    Return and Refund           02:34 PM, 24th Jul                     muzammil trivandrum                    No other options           02:34 PM, 24th Jul                   Hamza                   Yes,you can return the item and get refunded           02:37 PM, 24th Jul                     muzammil trivandrum                    Thanks           02:37 PM, 24th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           02:39 PM, 24th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:43 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2897111